《核爆RPG:特鲁多格勒》配置要求介绍

《核爆RPG:特鲁多格勒》是核爆RPG系列的最新作,相信很多喜欢这系列游戏的玩家对这款游戏很感兴趣,可能大家对于游戏的配置要求还不是很了解,所以小编这次就为大家带来了《核爆RPG:特鲁多格勒》配置要求介绍,感兴趣的小伙伴可以来看一下。

配置要求介绍

最低配置:

需要 64 位处理器和操作系统;

操作系统需要Windows 64-bit (7 SP1+/8/8.1/10);

处理器需要Intel Core 2 Duo / AMD Phenom II;

内存需要4 GB RAM;

显卡需要NVIDIA GeForce GTX 660 / Radeon HD 6670 2GB;

DirectX 版本需要11;

存储空间需要 16 GB 可用空间;

声卡需要DirectX compatible sound card。

推荐配置:

需要 64 位处理器和操作系统;

操作系统需要Windows 64-bit (7 SP1+/8/8.1/10);

处理器需要Intel Core i5 / AMD FX;

内存需要8 GB RAM;

显卡需要NVIDIA GeForce GTX 1660 / AMD RX 570;

DirectX 版本需要12;

存储空间需要 16 GB 可用空间;

声卡需要DirectX compatible sound card。

发表评论

登录后才能评论